﻿
.d-inline-block{
    display:inline-block;
}

.d-flex {
    display: flex !important;
}

.d-flex-wrap {
   flex-wrap:wrap;
}

.flex-grow {
    flex-grow: 1 !important;
}

.flex-content-start {
    justify-content: start;
}

.flex-content-end {
    justify-content: end;
}

.flex-content-between {
    justify-content: space-between;
}

.w-auto {
    width: auto !important;
}

.w-100 {
    width: 100% !important;
}



.box-logo img {
    max-width: 100%;
}

.gap-5{
    gap:5px;
}

.gap-10{
    gap:10px;
}

.gap-15{
    gap:15px;
}

.gap-25 {
    gap: 15px;
}

.gap-30 {
    gap: 30px;
}

.main-dashboard .mycontainer .myrow-one .sidebar-only-desktop {
    /*background-color: #309F70;*/
    background-color: #fff;
}

.main-dashboard .mycontainer .myrow-one aside.sidebar {
    background-color: #fff;
}

    .main-dashboard .mycontainer .myrow-one aside.sidebar ul li a span {
        color: #404040;
    }

    .main-dashboard .mycontainer .myrow-one aside.sidebar ul li a svg {
        stroke: #404040;
    }


    .main-dashboard .mycontainer .myrow-one aside.sidebar ul li.active a span {
        color: #309F70;
    }

    .main-dashboard .mycontainer .myrow-one aside.sidebar ul li.active a svg {
        stroke: #309F70;
    }

    .main-dashboard .mycontainer .myrow-one aside.sidebar ul li.active a i {
        color: #309F70;
    }


.main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul {
    display: none;
    margin-top: 33px;
    width: 325px;
    right: -19px;
    left: auto;
    position: absolute;
    top: 0;
    padding: 0;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 5px 15px 2px rgba(0, 0, 0, 0.3);
    z-index: 999;
}



    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul::before {
        content: "";
        position: absolute;
        top: -7px;
        right: 19px;
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #eee;
        border-left: 7px solid transparent;
        border-bottom-color: rgba(122, 205, 215, 0.2);
    }

    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li {
        list-style-type: none;
    }

        .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li ul.menu {
            right: 0;
            padding: 0;
            margin: 0;
        }

            .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li ul.menu li a {
                padding: 11px;
                text-decoration: none;
                display: flex;
                flex-wrap: wrap;
                align-items: center;
            }


                .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li ul.menu li a span.image {
                    width: 44px;
                    height: 44px;
                    border-radius: 50%;
                    color: #fff;
                    text-align: center;
                    display: inline-block;
                    vertical-align: top;
                }

                    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li ul.menu li a span.image img {
                        border-radius: 50%;
                        border: 2px solid #fff;
                        box-shadow: 0 5px 25px 0 rgba(0, 0, 0, 0.2);
                    }

                .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li ul.menu li a span.menu-info {
                    display: inline-block;
                    position: relative;
                    top: 3px;
                    left: 10px;
                    width: calc(100% - 45px);
                }

                    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li ul.menu li a span.menu-info span.menu-title {
                        margin: 0;
                        font-size: 14px;
                        color: #333;
                        float: left;
                        width: 100%;
                        line-height: 1;
                        font-weight: bold;
                        margin-bottom: 2px;
                    }

                    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li ul.menu li a span.menu-info .menu-desc {
                        margin: 0;
                        font-size: 12px;
                        color: #888;
                        float: left;
                        width: 100%;
                        line-height: 20px;
                    }

                        .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li ul.menu li a span.menu-info .menu-desc svg {
                            fill: #888;
                            position: relative;
                            top: 1px;
                            width: 12px;
                            height: 12px;
                        }

        .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li.header {
            font-size: 14px;
            font-weight: 700;
            width: 100%;
            border-bottom: 1px solid #eee;
            text-align: center;
            padding: 5px;
            line-height: 3;
        }

        .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li.footer {
            width: 100%;
            height: 45px;
        }

            .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul li.footer a {
                text-decoration: none;
                text-align: center;
                border-top: 1px solid #eee;
                font-size: 14px;
                color: #309F70;
                font-weight: 500;
                display: block;
                padding: 5px;
                line-height: 2;
            }



.main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul {
        width: 220px;
        right: 15px;
        top: 15px;
    }

    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account .email {
        color: #fff;
        font-family: Poppins;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 21px;
        /* 175% */

        letter-spacing: -0.072px;
        margin-right: 8px;
        cursor: pointer;
    }





@media only screen and (max-width: 768px) {
    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul {
        right: -100px;
        top: 5px;
    }
}

@media only screen and (max-width: 580px) {
    .main-dashboard .mycontainer .myrow-one section.content .navigation-top .box-account .account > ul {
        right: -191px;
    }
}




.main-login .mycontainer .myrow-two .right .box-login form label[for=txt-username], .main-login .mycontainer .myrow-two .right .box-login  label {
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 13px;
    display: block;
}

.main-login .mycontainer .myrow-two .right .box-login form input#txt-username, .main-login .mycontainer .myrow-two .right .box-login input {
    border-radius: 9px;
    border: 1px solid #adadad;
    background: #FFF;
    height: 57px;
    padding: 19px 25px;
    width: 100%;
    margin-bottom: 38px;
}


    .main-login .mycontainer .myrow-two .right .box-login form input#txt-username:focus, .main-login .mycontainer .myrow-two .right .box-login input {
        outline: 1px solid #309F70;
    }


.main-login .mycontainer .myrow-two .right .box-login form label[for=txt-password], .main-login .mycontainer .myrow-two .right .box-login form label {
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 13px;
    display: block;
}

.main-login .mycontainer .myrow-two .right .box-login form input#txt-password, .main-login .mycontainer .myrow-two .right .box-login input#txt-password {
    border-radius: 9px;
    border: 1px solid #ADADAD;
    background: #FFF;
    height: 57px;
    padding: 19px 25px;
    width: 100%;
    margin-bottom: 12px;
}

    .main-login .mycontainer .myrow-two .right .box-login form input#txt-password:focus, .main-login .mycontainer .myrow-two .right .box-login input#txt-password:focus {
        outline: 1px solid #309F70;
    }

.main-login .mycontainer .myrow-two .right .box-login form button#btn-submit, .main-login .mycontainer .myrow-two .right .box-login button#btn-submit {
    border-radius: 10px;
    background: #309F70;
    box-shadow: 0 4px 19px 0 rgba(119, 147, 65, 0.3);
    height: 54px;
    text-align: center;
    color: #fff;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 100%;
    border: none;
    cursor: pointer;
}



.main-register .mycontainer .myrow-two .right .box-login form label[for=txt-email] {
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 13px;
    display: block;
}

.main-register .mycontainer .myrow-two .right .box-login form input#txt-email {
    border-radius: 9px;
    border: 1px solid #adadad;
    background: #FFF;
    height: 57px;
    padding: 19px 25px;
    width: 100%;
    margin-bottom: 40px;
}

    .main-register .mycontainer .myrow-two .right .box-login form input#txt-email:focus {
        outline: 1px solid #309F70;
    }

.main-register .mycontainer .myrow-two .right .box-login form label[for=txt-password] {
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 13px;
    display: block;
}

.main-register .mycontainer .myrow-two .right .box-login form input#txt-password {
    border-radius: 9px;
    border: 1px solid #ADADAD;
    background: #FFF;
    height: 57px;
    padding: 19px 25px;
    width: 100%;
    margin-bottom: 40px;
}

    .main-register .mycontainer .myrow-two .right .box-login form input#txt-password:focus {
        outline: 1px solid #309F70;
    }

.main-register .mycontainer .myrow-two .right .box-login form label[for=txt-confirm-password] {
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 13px;
    display: block;
}

.main-register .mycontainer .myrow-two .right .box-login form input#txt-confirm-password {
    border-radius: 9px;
    border: 1px solid #ADADAD;
    background: #FFF;
    height: 57px;
    padding: 19px 25px;
    width: 100%;
    margin-bottom: 64px;
}

    .main-register .mycontainer .myrow-two .right .box-login form input#txt-confirm-password:focus {
        outline: 1px solid #309F70;
    }

.main-register .mycontainer .myrow-two .right .box-login form button#btn-submit {
    border-radius: 10px;
    background: #309F70;
    box-shadow: 0px 4px 19px 0px rgba(119, 147, 65, 0.3);
    height: 54px;
    text-align: center;
    color: #fff;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    width: 100%;
    border: none;
    cursor: pointer;
}

.main-login .mycontainer .myrow-two .right .box-login a#forgot {
    color: #309F70;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: block;
    text-align: right;
    text-decoration: none;
    margin-bottom: 49px;
}
